Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1610 - all variations of gnuchess segfault as soon as you go into the game
Summary: all variations of gnuchess segfault as soon as you go into the game
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnuchess
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike Maher
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-18 20:05 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 22:28:46 UTC


Attachments (Terms of Use)

Description David Lawrence 1999-03-18 20:05:26 UTC
gnuchess-4.0.pl79-1

running gnuchess, gnuchessc, gnuchessn, gnuchessr and
gnuchessr causes a segmentation fault as soon as you start
the games.

Comment 1 Mike Maher 1999-03-19 22:28:59 UTC
gnuchess needs xboard to run.  Added requires field to spec file.


Note You need to log in before you can comment on or make changes to this bug.